.course-description-nine-tit {
  font-size: 40px; }

.course-description-nine-r .mz-btn-dx02 {
  margin: 36px 0 0 0; }

.lps-descript-r b {
  font-weight: normal; }

.lps-descript-r span {
  padding: 14px 0; }

.new-mz-prize h4 {
  font-size: 18px;
  line-height: 1;
  color: #000000; }

.internet-operation .mz-scholarship-program,
.internet-operation .mz-new-copyright {
  background: #002650; }
.internet-operation .mz-scholarship-program a:hover {
  background: #367af7;
  border-color: #367af7; }

.pm-mz-scholarship-program-btn:hover {
  background: #ffa132 !important;
  border-color: #ffa132 !important; }

.new-mz-prize-list {
  overflow: hidden; }
  .new-mz-prize-list ul {
    width: 110%;
    padding-top: 44px;
    padding-bottom: 18px; }
  .new-mz-prize-list li {
    float: left;
    width: 268px;
    height: 190px;
    overflow: hidden;
    margin: 0 43px 43px 0; }
    .new-mz-prize-list li img {
      display: block;
      width: 100%; }

.footer-banner {
  height: 518px;
  padding-top: 100px;
  box-sizing: border-box; }

.footer-banner-c {
  position: relative;
  height: 416px;
  overflow: hidden; }

.footer-banner-c-bd {
  overflow: hidden; }
  .footer-banner-c-bd ul {
    position: relative;
    height: 278px;
    overflow: hidden; }
  .footer-banner-c-bd li {
    float: left;
    width: 1200px; }
    .footer-banner-c-bd li p {
      color: #fff;
      font-size: 24px;
      line-height: 42px;
      height: 126px;
      overflow: hidden;
      margin: 26px auto 0;
      width: 780px;
      text-align: center; }

.footer-banner-c-hd {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 80px;
  font-size: 0;
  text-align: center; }
  .footer-banner-c-hd li {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0 8px; }
    .footer-banner-c-hd li:before {
      display: block;
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 6px;
      height: 6px;
      border-radius: 50%;
      background: #fff;
      opacity: 0.5;
      filter: alpha(opacity=50);
      margin: -3px 0 0 -3px;
      transition: all .2s;
      -webkit-transition: all .2s; }
    .footer-banner-c-hd li:after {
      display: block;
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      border: 1px solid #fff;
      border-radius: 50%;
      box-sizing: border-box;
      opacity: 0;
      transition: all .2s;
      -webkit-transition: all .2s; }
    .footer-banner-c-hd li.active:after {
      opacity: 1;
      filter: alpha(opacity=100); }
    .footer-banner-c-hd li.active:before {
      opacity: 0;
      filter: alpha(opacity=0); }

.footer-banner-c-pic {
  text-align: center;
  height: 62px;
  overflow: hidden; }
  .footer-banner-c-pic img {
    display: inline-block;
    height: 62px;
    width: auto;
    max-width: 100%; }

.footer-banner-c-name-info {
  padding-top: 22px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  color: #fff;
  text-align: center; }
  .footer-banner-c-name-info b {
    display: block;
    padding-bottom: 14px;
    line-height: 1; }
  .footer-banner-c-name-info span {
    display: block;
    font-size: 14px;
    line-height: 1; }

.mz-scholarship-program {
  min-height: 198px;
  background: #001009;
  padding: 56px 0; }
  .mz-scholarship-program h6 {
    color: #fefefe;
    font-size: 40px;
    line-height: 1;
    font-weight: lighter;
    text-align: center; }
  .mz-scholarship-program a {
    display: block;
    width: 280px;
    height: 56px;
    border: 1px solid #fff;
    font-weight: normal;
    font-size: 20px;
    line-height: 54px;
    text-align: center;
    margin: 56px auto 0;
    color: #fff;
    border-radius: 28px; }
    .mz-scholarship-program a:hover {
      background: #14e0b7;
      border-color: #14e0b7; }

.mz-copyright-logo {
  width: 178px;
  height: 40px; }
  .mz-copyright-logo img {
    display: block;
    width: 100%; }

.mz-new-copyright {
  padding: 14px 0;
  height: 74px;
  background: #001009;
  border-top: 1px solid #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box; }

.mz-new-copyright-r {
  max-width: 60%;
  overflow: hidden; }

.mz-new-copyright-r-txt {
  padding-top: 4px;
  font-size: 12px;
  color: #fff;
  opacity: 0.4;
  filter: alpha(opacity=40);
  line-height: 14px;
  margin-right: 10px; }
.course-description-e-slider-container{
  padding-bottom: 10px;
}